## pymad 0.9

=== debian/changelog ===
pymad (0.9-1) unstable; urgency=medium

  * New upstream release. 
  * Add python3 to the list of supported versions for pybuild.
  * Add python3-all-dev to build dependencies.
  * Add debug packages for both python2 and python3.

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 30 Dec 2015 13:57:12 +1100

pymad (0.8-4) unstable; urgency=medium

  * Add control fields for VCS information. 

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 20 May 2015 08:39:30 +1000

pymad (0.8-3) unstable; urgency=medium

  * Change the rules to generate the Setup file BEFORE_CLEAN, instead
    of BEFORE_CONFIGURE.  Thanks, Dejan Latinovic!  (Closes: #779634) 

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 19 May 2015 08:42:56 +1000

pymad (0.8-2) unstable; urgency=medium

  * Fix the pre-configure command to build Setup correctly.  (Closes: #779634) 

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 14 Mar 2015 22:18:45 +1100

pymad (0.8-1) unstable; urgency=medium

  * New upstream release. 
  * Bump standards version to 3.9.6. 
  * Add build-dep on dh-python.
  * Rewrote debian/rules to use pybuild best practice for python
    libraries.
  * Updated watch file to point to new upstream home in github.
  * Added source/format to specify quilt 3.0.
  * Ignore Setup file after build in debian/source/options.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 03 Mar 2015 13:59:33 +1100

pymad (0.7-1) unstable; urgency=low

  * New upstream version.
  * Acknowledge NMUs.  Thanks Jakub and Sandro! (Closes: #620280, #556153)
  * Update debian/watch with new URI for tarball.
  * Updated standards version to 3.9.2 
  * Transition from pysupprt to dh_python2. 
  * Fix debhelper misc:depends to appease lintian. 
  * Remove obsolete cleanup from debian/rules. 

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 14 Mar 2013 09:19:26 +0000

pymad (0.6-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Use python-support (closes: #620280).
    + Add build-dependency on python-support.
    + In debian/rules, replace call to dh_python with dh_pysupport.

 -- Jakub Wilk <jwilk@debian.org>  Fri, 08 Apr 2011 21:05:01 +0200

pymad (0.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Prepare for the upcoming Python 2.6 transition; thanks to Piotr Ożarowski
    for the bug report and to Kumar Appaiah for the patch; Closes: #556153
    - debian/rules
      + optionally include python.mk, add $(py_setup_install_args) and
        --prefix=/usr when installing

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Nov 2009 22:03:08 +0100

pymad (0.6-1) unstable; urgency=low

  * New upstream version.  (Closes: #543442, #306757)
  * Updated debhelper compat to 7.
   - Move into debian/compat from DH_COMPAT.
   - Update build dep.
  * Update standards version to 3.8.3.
  * Fix copyright in debian/copyright.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 03 Nov 2009 22:03:24 +1100

pymad (0.5.4-3.2) unstable; urgency=low

  * NMU based on 0.5.4-3.1 (removed python-support, not necessary).

 -- Matthias Klose <doko@debian.org>  Tue, 11 Jul 2006 09:25:13 +0000

pymad (0.5.4-3.1) unstable; urgency=low

  * NMU.
  * Updated to new Python Policy. (Closes: #373498)
  * Bumped standards-version to 3.7.2, no changes required.
  * Raised debhelper compat level to 5.

 -- Ana Beatriz Guerrero Lopez <ana@ekaia.org>  Mon,  3 Jul 2006 00:13:45 +0200

pymad (0.5.4-3) unstable; urgency=low

  * Add build dependency on python.

 -- Jamie Wilkinson <jaq@debian.org>  Tue,  4 Apr 2006 16:28:35 +1000

pymad (0.5.4-2) unstable; urgency=low

  * Added watch file.
  * Removed python2.2 package.  (Closes: #351135)
  * Updated build dependency to specify python2.3-dev instead of python-dev.
  * Bumped standards version to 3.6.2 (no other changes necessary).
  * Updated FSF address in the copyright file.

 -- Jamie Wilkinson <jaq@debian.org>  Tue,  4 Apr 2006 14:20:27 +1000

pymad (0.5.4-1) unstable; urgency=low

  * New upstream version.

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 30 Jun 2005 00:56:35 +1000

pymad (0.5.3-2) unstable; urgency=low

  * Fix the specified replaced version of python-pymad.  (Closes: #306864)

 -- Jamie Wilkinson <jaq@debian.org>  Fri, 29 Apr 2005 10:55:56 +1000

pymad (0.5.3-1) unstable; urgency=low

  * New upstream release.
    + Fixes decode error on bigendian platforms.
  * Clean up diff.
  * Add madradio.py as another example.
  * Build pymad modules for each python version.  (Closes: #299192)

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 27 Apr 2005 20:17:17 +1000

pymad (0.5.2-1) unstable; urgency=low

  * New upstream release.
    - Fixes exception handling for non-file file-like objects.
  * Upstream uses arch; svn changelog removed.
  * Bumped standards version to 3.6.1.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 24 Aug 2004 12:52:24 +1000

pymad (0.5.1-1) unstable; urgency=low

  * New upstream release.
    Thanks Josselin for the previous NMU.
  * Including ChangeLog from svn repository.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 30 Dec 2003 18:39:27 +1100

pymad (0.4.1-1.1) unstable; urgency=low

  * NMU.
  * Use dh_python.
  * Rebuild against python 2.3 (closes: #205506).
  * Standards-version is 3.6.0.
  * Section is python.

 -- Josselin Mouette <joss@debian.org>  Mon, 18 Aug 2003 17:26:49 +0200

pymad (0.4.1-1) unstable; urgency=low

  * New upstream release
    + Typo patch incorporated upstream.
    + Fixes occasional FPE in track time code.

 -- Jamie Wilkinson <jaq@debian.org>  Fri,  7 Feb 2003 08:39:19 +1100

pymad (0.4-2) unstable; urgency=low

  * The "lunchtime at LCA" release.
  * Fixed typo in configure_unix.py.  (Closes: #176587)

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 23 Jan 2003 13:17:25 +0800

pymad (0.4-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Sun, 12 Jan 2003 21:10:04 +1100

pymad (0.3-2) unstable; urgency=low

  * Bumped standards-version to 3.5.8.0.
  * Set DH_COMPAT to 4.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 30 Nov 2002 11:25:09 +1100


