=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export PYBUILD_NAME=pymad
export PYBUILD_BEFORE_CLEAN={interpreter} ./config_unix.py --prefix=/usr

%:
	dh $@ --with=python2,python3 --buildsystem=pybuild

override_dh_strip:
	dh_strip -ppython-pymad  --dbg-package=python-pymad-dbg
	dh_strip -ppython3-pymad --dbg-package=python3-pymad-dbg
