## pymad 0.10

=== debian/changelog ===
pymad (0.10-4) unstable; urgency=medium

  * Remove python2 from pymad. (Closes: 937475)
  * Fix dependency for autopkgtest.
  * Ignore more files that are in git but not in the source tarball.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 23 Nov 2019 10:29:20 +1100

pymad (0.10-3) unstable; urgency=medium

  * Update standards-version to 4.4.0.
  * Add debian/gbp.conf.
  * Remove X-Python{,3}-Version as no longer necessary to build.
  * Bump dh compat to 11.
  * Address hardening-no-bindnow lintian warning, by turning on hardening build flags.
  * Move debug packages to priority optional as extra has not existed for a long time.
  * Bump dpkg-dev build dep for DEB_BUILD_MAINT_OPTIONS.
  * Add autopkgtest.
  * Remove unused debian/dirs

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 20 Nov 2019 03:12:36 +1100

pymad (0.10-2) unstable; urgency=medium

  * Builds the debug package correctly per 
    https://wiki.debian.org/Python/DbgBuilds (Closes: #856717) 

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 30 Aug 2017 11:25:00 +1000

pymad (0.10-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Bump dh compat level to 9.
  * Fix extend-diff-ignore in source options.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 12 Aug 2017 21:52:24 +1000
