=== debian/control ===
Source: pymad
Section: python
Priority: optional
Maintainer: Jamie Wilkinson <jaq@debian.org>
Build-Depends: debhelper (>= 11),
 libmad0-dev,
 dh-python,
 python3-all-dev,
 python3-all-dbg,
 python3-setuptools,
 dpkg-dev (>= 1.16.1.1~)
Standards-Version: 4.4.0
Homepage: http://spacepants.org/src/pymad
Vcs-Browser: https://github.com/jaqx0r/pymad/tree/debian
Vcs-Git: https://github.com/jaqx0r/pymad.git -b debian

Package: python3-pymad
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Python wrapper to the MPEG Audio Decoder library (Python 3)
 This module makes the MAD MP3 decoder library available to Python 3
 programs.  It provides a high-level API to the MAD functions, that make
 reading audio data from an MPEG stream simple.
 .
 This package installs the library for Python 3.

Package: python3-pymad-dbg
Architecture: any
Section: debug
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-pymad (= ${binary:Version})
Provides: ${python3:Provides}
Recommends: python3-dbg
Description: Python wrapper to the MPEG Audio Decoder library (Python 3 debug)
 This module makes the MAD MP3 decoder library available to Python 3
 programs.  It provides a high-level API to the MAD functions, that make
 reading audio data from an MPEG stream simple.
 .
 This package installs the debugging symbols for the library for Python 3.
