=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
DPKG_EXPORT_BUILD_FLAGS=1
include /usr/share/dpkg/buildflags.mk

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export PYBUILD_NAME=pymad
export PYBUILD_BEFORE_CLEAN={interpreter} ./config_unix.py --prefix=/usr

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_strip:
	dh_strip -ppython3-pymad --dbg-package=python3-pymad-dbg
