=== debian/watch ===
version=3
https://github.com/jaqx0r/pymad/tags .*/(\d[\d\.]*)\.tar\.gz
