## pymad 0.11.3

=== debian/changelog ===
pymad (0.11.3-1build5) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:42:25 +0000

pymad (0.11.3-1build4) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:58:22 +0000

pymad (0.11.3-1build3) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:58:54 +0100

pymad (0.11.3-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:18:58 +0000

pymad (0.11.3-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:19:16 +0000

pymad (0.11.3-1) unstable; urgency=medium

  * New upstream release.  (Closes: #881277)
  * Bump standards-version to 4.6.2.
  * Switch uscan to use the PyPI redirector.
  * Acknowledged old bugs long since fixed.  (Closes: #873160)
  * No longer needs a `PYBUILD_BEFORE_CLEAN` rule.
  * Update extend-diff-ignore in source/options for git based packaging.
  * Add `python3-setuptools-scm` to the build dependencies.

 -- Jamie Wilkinson <jaq@debian.org>  Sun, 10 Sep 2023 17:29:23 +1000

pymad (0.10-7) unstable; urgency=medium

  * Mark the autopkgtest as superficial. (Closes: 974463)
  * Bump debhelper-compat to 13.
  * Rules does not require root.
  * Format copyright for dep5.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 12 Oct 2021 10:15:47 +1100

pymad (0.10-6) unstable; urgency=medium

  * Set multi-arch hint.

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 07 Oct 2021 14:24:10 +1100

pymad (0.10-5) unstable; urgency=medium

  * Update VCS URLs to salsa.debian.org.
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Stop building the dbg package manually, replaced by the dbgsym automatic
    package.  (Closes: #994331)
  * Bump standards version to 4.5.1.
  * Bump debian/watch version.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 05 Oct 2021 15:39:34 +1100
