=== debian/control ===
Source: pymad
Section: python
Priority: optional
Maintainer: Jamie Wilkinson <jaq@debian.org>
Build-Depends: debhelper-compat (= 13),
 libmad0-dev,
 dh-python,
 python3-all-dev,
 python3-all-dbg,
 python3-setuptools,
 python3-setuptools-scm,
 dpkg-dev (>= 1.16.1.1~)
Standards-Version: 4.6.2
Homepage: https://spacepants.org/src/pymad
Vcs-Browser: https://salsa.debian.org/debian/pymad
Vcs-Git: https://salsa.debian.org/debian/pymad.git -b debian
Rules-Requires-Root: no

Package: python3-pymad
Architecture: any
Multi-Arch: same
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Python wrapper to the MPEG Audio Decoder library (Python 3)
 This module makes the MAD MP3 decoder library available to Python 3
 programs.  It provides a high-level API to the MAD functions, that make
 reading audio data from an MPEG stream simple.
 .
 This package installs the library for Python 3.
