=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 export PYBUILD_NAME=pymad
-export PYBUILD_BEFORE_CLEAN={interpreter} ./config_unix.py --prefix=/usr
 
 %:
 	dh $@ --with=python3 --buildsystem=pybuild
-
-override_dh_strip:
-	dh_strip -ppython3-pymad --dbg-package=python3-pymad-dbg
