=== debian/tests/control ===
--- 
+++ 
@@ -5,3 +5,4 @@
  ; $py -c "import mad; print(mad)"
  ; done
 Depends: python3-all, python3-pymad
+Restrictions: superficial
